Actions

MediaWiki

MediaWiki:Foreground.css

De erg

Version datée du 16 juillet 2019 à 11:45 par Stéphanie Vilayphiou (discussion | contributions) (Page créée avec « :root { --font-body: "Coupeur Monospace Normal",monospace; --color-link: bl } h1#firstHeading { font-size: 24px; } h3#tagline { display: none; } #page-content { margin: 1... »)
(diff) ← Version précédente | Version actuelle (diff) | Version suivante → (diff)

Note : après avoir publié vos modifications, il se peut que vous deviez forcer le rechargement complet du cache de votre navigateur pour voir les changements.

  • Firefox / Safari : maintenez la touche Maj (Shift) en cliquant sur le bouton Actualiser ou appuyez sur Ctrl + F5 ou Ctrl + R (⌘ + R sur un Mac).
  • Google Chrome : appuyez sur Ctrl + Maj + R (⌘ + Shift + R sur un Mac).
  •  Edge : maintenez la touche Ctrl en cliquant sur le bouton Actualiser ou pressez Ctrl + F5.
:root {
--font-body: "Coupeur Monospace Normal",monospace;
--color-link: bl
}

h1#firstHeading {
font-size: 24px;
}
h3#tagline {
display: none;
}
#page-content {
margin: 1em;
}
.fa,
button, .button,
.top-bar-section ul li > a {
font-family: var(--font-body);
}
.fa::before {
font-family: FontAwesome;
}